@charset "UTF-8";
/* =CALL LIBRARY */
	@import url("reset-mini.css"); /* ------- Reset all CSS Styles */
	@import url("interia.css"); /* get interia extensions*/ 

/* =GENERAL - the general styles */
	body{	color:#606060; font-size:11px; font-family:arial,helvetica,sans-serif}
	body,html {color:#333; background-color:#fff}
	
	a{ text-decoration: none; color: #000}
	a:hover{text-decoration: underline}

	h1 {font-size: 1.3em}
	h2 {background-color: #f7f7f7; height:37px}
	h2 a, h2 span.link{padding: 5px 20px 0 15px; background: url(../i/header_bg.gif) center right no-repeat; background-color: #bcd345; float:left; height:19px; margin-top:9px; color: #4a4c63; font-weight:bold}
	h3 {font-weight:bold; padding: 2px 0}
	h4 {font-size: 1em; line-height: 1.1em; font-weight:bold; padding: 2px 0}

	p {line-height:1.15em; text-align:justify}
	
	strong{font-weight: bold}
  	
	dl {}
  dt {float:left; display:inline;  text-align:right; clear:both; width:50%; margin:0; line-height:1.5em}
  dd {float:right; display:inline; width:45%; margin:0; line-height:2em; padding-bottom:4px}
	
  input.text, input[type="text"], input[type="password"] {width:10em; height: 1.4em}
  input.text, input[type="text"], input[type="password"], input.button, select, textarea, input.file{border: 1px solid #bcbcbc; text-align:left; font-size:1em}
  input[type="submit"]{font-weight:normal}
  select option{text-align:left; padding:0 3px}
  input.button{background-color:#ddf3fe; position:relative; border: 0; color: #46bdff; padding: 0.1em 1em; font-weight:bold; border: 1px solid #bcbcbc; font-family: verdana,arial,sans-serif}
  input.button:hover{ background-color:#bdf3fe}

  /* IE fix */
  input, select {font-size:1em}

  input.checkbox{padding:0}

  span.button a, a.button{background-color:#ddf3fe; position:relative; border: 0; color: #46bdff; padding: 0.1em 1em; font-weight:bold; border: 1px solid #bcbcbc}
  span.button a:hover, a.button:hover{ background-color:#bdf3fe}
  
  ul {list-style-type:none}
  ul li{text-align:left; margin-left:0}
  
  fieldset {padding:10px; background-color:#dff7df}
  fieldset legend{font-weight:bold}

  label.large {font-size:1.1em; font-weight:bold; padding-left: 10px; font-family: arial,sans-serif;}

  .err {border: 2px solid red; color:red; text-align:center; font-size:1.3em; line-height:1.3em; font-weight:bold; margin: 2px}
  .ok {border: 2px solid green; color:green; text-align:center; font-size:1.3em; line-height:1.3em; font-weight:bold; margin: 2px}
  .form_error {color:red}
  
  .clear{clear:both}
  
  .clearfix:after {
      content: ".";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden;
  }
  .clearfix {display:inline-block}
  /* Hide from IE Mac \*/
  .clearfix {display:block;}
  /* End hide from IE Mac */ 

  /**
    Helper class for any text elements replaced by images
  */
  .imgReplacement { position:relative; display: block; overflow: hidden}
  .imgReplacement span{background-position: left top; background-repeat: no-repeat; display: block; position: absolute; top:0; left:0; width:100%; height: 100%}

  
  /*
    Layout
  */
  #main{width:950px; margin:auto}

  #col {width:180px; float: left; display:inline; margin-top:5px}

  #content{width: 443px; float:left; display:inline; border: 1px solid #ccc; margin-top:5px}

  #minor{width: 309px; float:right; display:inline; background-color: #eaeaea; padding: 8px; margin-top:5px}

  #footer {clear:both}

  /*
    Main menu
  */

  div#MenuVerticalContainer { padding-top:0px; padding-bottom:0px}
	ul#MenuVertical { width:170px}
	ul#MenuVertical li {list-style-type:none; }
	ul#MenuVertical li.selected a { font-weight:bold }
	ul#MenuVertical li.MenuItemLvl0 { }
	ul#MenuVertical li.MenuItemLvl0 .MenuItemLvl0Title { display:block; width:145px; padding-left:25px; font-weight:bold; color:#ffffff; }
	ul#MenuVertical li.MenuItemLvl0 .MenuItemLvl0Title a{ color: #fff }
	ul#MenuVertical li.MenuItemLvl0 #MenuItemLvl0Pos0 { height:21px; padding-top:9px; background:url('../i/MenuItemLvl0Pos0.gif') 0 0 no-repeat; }
	ul#MenuVertical li.MenuItemLvl0 .MenuItemLvl0PosN { height:20px; padding-top:17px; background:url('../i/MenuItemLvl0Pos1.gif') 0 0 no-repeat; }
	ul#MenuVertical li.MenuItemLvl0 #MenuItemLvl0PosL { height:21px; padding-top:9px; background:url('../i/MenuItemLvl0PosL.gif') 0 0 no-repeat; }
	ul#MenuVertical li.MenuItemLvl1 { height:22px }
	ul#MenuVertical li.MenuItemLvl1 a { display:block; height:19px; padding-top:3px; color:#485E45; text-decoration:none; padding-left:45px;}
	ul#MenuVertical li.MenuItemLvl1 a:hover { color:#485E45; text-decoration:underline; }
  ul#MenuVertical li.MenuItemLvl1 span { display:block; height:19px; padding-top:3px; color:#98ae95; padding-left:45px;}
	ul#MenuVertical li.MenuItemPos0 { background:url('../i/MenuItemPos0Bg.gif') 0 0 no-repeat; }
	ul#MenuVertical li.MenuItemPos1 { background:url('../i/MenuItemPos1Bg.gif') 0 0 no-repeat; }
	ul#MenuVertical li.MenuItemPos2 { background:url('../i/MenuItemPos2Bg.gif') 0 0 no-repeat; }
	ul#MenuVertical li.MenuItemPos3 { background:url('../i/MenuItemPos3Bg.gif') 0 0 no-repeat; }
	ul#MenuVertical li.MenuItemPos4 { background:url('../i/MenuItemPos4Bg.gif') 0 0 no-repeat; }

  ul#MenuVertical ul.MenuLvl1 li {background:url('../i/MenuItemLvl1Bg.gif') 0 0 repeat-y; padding: 2px 0 2px 45px}
  ul#MenuVertical ul.MenuLvl1 li a{background:url('../i/menu_arrow.gif') 0 4px no-repeat; padding-left:10px; margin:0}


  /*box layout*/
  .box {background:url('../i/bg_box_top.gif') top right no-repeat; background-color: #4a4c63; margin-bottom: 10px}
  .box .bottom{width:100%; height:4px; background:url('../i/bg_box_bottom.gif') bottom right no-repeat; clear: both; line-height: 0.1em; font-size:0.1em}
  .box h2 {background: none; height:30px}
	.box h2 span{padding: 4px 20px 0 15px; background: url(../i/header_bg_box.gif) center right no-repeat; background-color: #bcd345; float:left; height:17px; margin-top:9px; color: #4a4c63; font-weight:bold}
  .box input, .box select {border: none}
  .box label {color: #fff}

  /*lists*/
  .contentBox{ margin:4px;  border: 1px solid #ccc}
  .smallBox {margin:0 0 8px}
  .contentBox .bottomLink {float:right; display:inline; margin: 1px 10px; clear: left; font-size: 0.9em}
  .topListBox h3 {float:right; padding:12px 30px 0 0}

  /* pagination */
  .contentBox .alphabetical {clear:both; padding: 2px 0 0 15px}
  .contentBox .alphabetical li{float:left; display:inline; margin: 0 7px 3px 0}
  .contentBox .alphabetical li strong{color: #bcd345}
  .paginationControl {margin: 0 0 5px; text-align:center; clear:both}
  .paginationControl strong{color: #bcd345}

  /*specyfic list styles*/
  .listRealtone li{padding:0 3px; font-size:1em; line-height: 1.5em; clear:both}
  .listRealtone li span.no{padding-top:1px; font-weight:bold; float:left; display:inline; width:18px; text-align:center}
  .listRealtone li.odd{background-color: #ededef}
  .listRealtone li.even{background-color: #f6f6f7}
  .listRealtone li span.change{float:left; display:inline; margin-right:5px;  text-align:center}
  .listRealtone li span.change img {margin-top:4px}
  .listRealtone li a.preview{float:left; display:inline; margin: 2px 8px 0 0}
  .listRealtone li a.name{width: 85%; float:left; display:inline;}
  .listRealtone li a:hover span.title, .listRealtone li a:hover span.author{color: #555}
  .listRealtone li a span.author{padding-right:10px; font-weight:bold}

  .listJavagame li {border: 2px solid #efefef; width:132px; float:left; display:inline; margin:5px 4px 5px 4px; height:255px; overflow:hidden; position: relative}
  .smallBox .listJavagame li {margin:5px 4px 5px 10px}
  .listJavagame li img {width:128px; height:128px; border: 1px solid #4a4c63; margin:1px}
  .listJavagame li .more {position: absolute; right:4px; bottom: 2px; font-size: 0.9em}
  .listJavagame li h3 {padding-left: 3px; padding-right: 3px;}
  .listJavagame li p {font-size: 0.9em; line-height: 1.2em; padding: 0 3px}
  .listJavagame .newLine {width:90%; overflow:hidden; padding:0; margin:0; height:0px; border: none}
  .listJavagame .category {padding-left: 3px; font-size:0.9em}

  .listWallpaper {clear: left}
  .listWallpaper li {border: 2px solid #efefef; width:132px; float:left; display:inline; margin:5px 4px 5px 4px}
  .smallBox .listWallpaper li {margin:5px 4px 5px 10px}
  .listWallpaper .category {padding: 0 0 0 4px; display: block}
  .listWallpaper li img {width:128px; height:128px; border: 1px solid #4a4c63; margin:1px}
  .listWallpaper li.newLine {width:100%; overflow:hidden; padding:0; margin:0; height:0px; border: none}
  .listWallpaper .category { font-size:0.9em}


  /*object details*/
  .details .categoryName {padding-left:0; position: relative; left: -16px}
  .details h3{font-size:1.4em; padding-top:7px}
  .details .inBox{padding:5px}
  .details h4{margin: 10px 0 5px}
  .details h4.tags{margin: 10px 0 0}
  .details p.tags{margin-top: 0}
  .details p{margin: 4px 0}
  .details #showPhonesList, .details #hidePhonesList {white-space:nowrap; display: none; width:60px}
  .details .warning{color:#fe9423; font-weight:bold; margin: 10px 0 10px}

  .detailsPolyphony #preview, .detailsMonophony #preview, .detailsRealtone #preview, .detailsTruetone #preview{float:right; display:inline; margin: 3px 5px 5px}
  .detailsJavagame #preview, .detailsWallpaper #preview, .detailsAnimation #preview, .detailsTheme #preview, .detailsVideo #preview, .detailsFlash #preview {float:right; display:inline; width:132px; padding-left:10px}
  .detailsJavagame #preview img, .detailsWallpaper #preview img, .detailsAnimation #preview img, .detailsTheme #preview img, .detailsVideo #preview img, .detailsFlash #preview img{width: 128px; height:128px; margin: 0 0 5px; border: 1px solid #4a4c63}

  /*add boxes layout*/
  #searchFormSimple, #searchForm {padding-top:11px}
  #searchFormSimple input.text, #searchForm input.text{margin-left:10px; margin-bottom:10px; font-size:1.3em; float: left; display: inline; margin-right:5px}
  #searchFormSimple input.text{width:120px}
  #searchForm input.text{width:230px}
  #searchFormSimple select, #searchForm select{font-size:1.3em; float: left; display: inline; margin-right:4px;}
  #searchFormSimple #searchFormImage, #searchForm #searchFormImage{float: left}

  #searchBox  { background-color: #4a4c63}
  #searchBox h2 {background: none; height:30px}
	#searchBox h2 span{padding: 4px 20px 0 15px; background: url(../i/header_bg_box.gif) center right no-repeat; background-color: #bcd345; float:left; height:17px; margin-top:9px; color: #4a4c63; font-weight:bold}

  #selectPhoneSimple {position: relative}
  #selectPhoneSimple label {float: left; width: 80px; clear: left; font-weight: normal; text-align: right; padding-right:10px; font-size:1.0em; padding-top:5px}
  #selectPhoneSimple select {width: 190px; font-size: 1.3em; margin-top: 3px}
  #selectPhoneSimple form {padding: 10px 0}
  #selectPhoneSimple .sep {position: absolute; top: 13px; right: 40px; color: #fff}
  #selectPhoneSimple .sep a{ color: #fff; font-size:0.9em}

  /* Archive  */
  .archiveListBox .year{float:left; display:inline; margin: 5px 7px}
  .archiveListBox .year h3{font-size: 1.5em; line-height: 1.5em; font-weight:bold; font-family: arial,sans-serif}
  .archiveListBox .year li{text-align:right}

  /*Help page*/
  .helpP {padding: 7px}
  ol#help li{list-style-type: decimal; padding: 7px 10px 3px 0; margin-left:25px; font-weight:bold}
  ol#help li p {padding: 7px 0; font-weight:normal}

  /* add containers */

  div#AdMenuUnder { margin-top:15px; }
	div#AdMenuUnder a#AdMenuUnderTop { display:block; width:170px; height:170px; background:url('../i/AdMenuUnderTop.png') 0 0 no-repeat; }
	div#AdMenuUnder a#AdMenuUnderBottom { display:block; width:170px; height:170px; margin-top:10px; background:url('../i/AdMenuUnderBottom.png') 0 0 no-repeat; }


  div.AdExtrasContainer { margin-bottom:8px; padding-bottom:5px; border-bottom:solid 1px #D2D2D2}
	div.AdExtrasContainer .AdExtras { display:block; width:300px; margin-left:auto; margin-right:auto; }

	div#AdExtras1Container { padding-top:5px; border-top:solid 1px #D2D2D2}
	div#AdExtras1Container div#Ad1Extras { background:#DADADA}
  div.AdExtrasSmallContainer { padding-top:0; }
	div.AdExtrasSmallContainer .AdExtrasSmall { }

  #AdIntext {margin: 10px 4px}